Source: php-phpspec-prophecy-phpunit
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-phpspec-prophecy,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/phpspec/prophecy-phpunit
Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit
Rules-Requires-Root: no

Package: php-phpspec-prophecy-phpunit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Prophecy PhpUnit integrates the Prophecy mocking library with PHPUnit to
 provide an easier mocking in testsuite.
 .
 phpspec can help write clean and working PHP code using behaviour driven
 development or BDD. BDD is a technique derived from test-first development.
